
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }


a { color: #8dadd8; }
a:hover { color: #7299cf; }

/* main page */
#w {
  display: block;
  width: 1170px;
  margin: 0 auto;
  background: none;
}


#detail {
  display: block;
  float:left;
  min-height: 300px;
}
#detail .player{
	position:absolute;
	margin-top: 232px;
margin-left: 386px;
}


.contentblock {
  display: block;
}

.contentblock.hidden {
  display: none;
}

/* side navigation */
#sidemenu {
  margin: 0;
  padding: 0;
  width: 350px;
  float: right;
  background: #fff;
}


#sidemenu li { display:block;  }
#sidemenu .small-player{ height:25px; width:25px; float:left; background:url(../images/small-player.png) no-repeat 0 0; position:absolute; margin:28px 0 0 28px;}
#detail .v-player{ height:60px; width:60px; float:left; background:url(../images/player-icon.png) no-repeat; position:absolute; margin: 222px 0 0 382px;}

#sidemenu .tab-text{ float:right; width:234px}
#sidemenu .tab-text p{ margin:6px 0 0 0;}

#sidemenu li a { 
 display: block;
  background:#fff;
padding:10px; 
margin: 0 0 8px 0;
}

#sidemenu li a:hover {
  display:block;
  background: #f9f9f9;
  height:77px;

}

#sidemenu li a strong { 
  display: block;
  margin-top: 5px;
}

#sidemenu li a.open {
  
  display:block;
  background: #f9f9f9;
  height:77px;
  padding:10px;
}

/* extra styles */
.bigtxtfield {
  display: block;
  width: 350px;
  color: #555;
  padding: 4px 6px;
  margin-bottom: 15px;
}

.bigtxtarea {
  display: block;
  width: 440px;
  height: 90px;
  padding: 5px 9px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #555;
  font-size: 1.2em;
}

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }